#titreDocumentTelechargement {
	padding:5px 20px;
	cursor:pointer;
	float:left;
	width:130px;
	
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#666;
	
	background:#fff;
	border:1px solid #c7c6c6;
}
.flecheCompte {
	position:relative;
	top:-1px;
	left:14px;
	border-color : #fff;
	border-style : solid;
	height : 0;
	overflow : hidden;
	display : inline-block;
	margin : 0;
	clear : both;
	border-left-width : 5px;
	border-right-width : 5px;
	border-top-width : 7px;
	border-top-color : #666;
}

/*.documentTelechargement {
	float:left;
	width:150px;
	padding:0;
	color:#333;
}

.documentTelechargement a {
	color:#333;
	text-decoration:none;
}

.documentTelechargement a:hover {
	color:#333;
	text-decoration:underline;
}*/

.menu {
  /*font-family: arial, verdana, sans-serif;*/
  position: relative;
}
.menu, .menu .toggle {
}
.menu .toggle {
	cursor: hand;
	cursor: pointer;
	left:780px;
	top: 17px;
	width: 200px;
	margin: 0 auto;
	z-index:-1;
}
.menu .toggle-hover {
	/*color: red;*/
}
.menu .items {
    left: 0px;
    position: absolute;
    top: 17px;
    width: 200px;
	z-index:100;
}
/*.boutonMenu{
	width:206px;
	margin:2px auto;
	height:22px;
	text-align:left;
	cursor:pointer;
}*/
.contenuMenuDevelopper img{
	margin-bottom:0px;
	margin-right:0px;
}
.contenuMenuDevelopper{
	background:#fff;
	border:1px solid #c7c6c6;
	border-top:none;
	width:150px;
	float:left;
	padding:5px 10px;
}
*+html .menu .items .button {
	float:right;
}
.menu .items a {
  font-weight: regular;
  text-decoration: none;
}
.menu .items a:hover {
  text-decoration: underline;
}
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
.clearfix {display: block;}
/* End hide from IE-mac */